Symantec Reporter CLI CVE-2018-12237 OS Command Injection Vulnerability

Bugtraq ID: 106518
Class: Unknown
CVE: CVE-2018-12237
Remote: Yes
Local: No
Published: Jan 10 2019 12:00AM
Updated: Jan 10 2019 12:00AM
Credit: Sam Young (syoung@braxtongrant.com)
Vulnerable: Symantec Reporter CLI 10.3
Symantec Reporter CLI 10.2
Symantec Reporter CLI 10.1
Not Vulnerable: Symantec Reporter CLI 10.2.1.8
Symantec Reporter CLI 10.1.5.6


 

Privacy Statement
Copyright 2010, SecurityFocus